C     PROG TO DO INPUT FROM CASSETT READ TO FILE WITH NO ECHO
      LOGICAL*1 ILINE(140)
      DIMENSION IPRM(6),IST(2)
      WRITE(5,100)
  100 FORMAT(' ECHO INPUT WITH STATUS'/)
      CALL GETADR(IPRM,ILINE)
      IPRM(2)=132
C     INITIAL START TO GET INTO LOOP
  200 CALL WTQIO("001020,6,1,150,IST,IPRM,ISW)
      WRITE (5,205) IST(1),IST(2)
  205 FORMAT(' ',O6,' ',O6)
      WRITE(5,220)(ILINE(I),I=IFIRST,IST(2)+1)
  220 FORMAT(' ',120O4)
      GOTO 200
  300 CALL CLOSE(1)
C     CANCEL ANY OUTSTANDING READ
      CALL WTQIO("000012,6,4,150,JST,JPRM,JSW)
      STOP
      END
